---
references:
- id: SmithIndolent1981
  accessed:
    - year: 2019
      month: 10
      day: 8
  author:
    - family: Smith
      given: Libby
  citation-key: SmithIndolent1981
  issued:
    - year: 1981
  language: en_AU
  publisher: Australian National University Press
  title: >-
    Indolent kitchen gardening : a vegetable growing and cooking guide for the
    part-time Canberra gardener using minimum effort and organic gardening
    techniques
  type: book
  URL: https://openresearch-repository.anu.edu.au/handle/1885/115163
...
